#settings-button {
  position: absolute;
  top: 0;
  right: 25px;
  background: #202020;
  border: none;
  outline: none;
  color: white;
  padding-top: 15px;
  border-radius: 0 0 5px 5px;
  transition: padding-top 0.3s;
}

#settings-button:hover {
  padding-top: 25px;
}

#settings-button img {
  pointer-events: none;
  user-select: none;
}

#settings-button:hover {
  cursor: pointer;
}

.modal {
  user-select: none;
}
